Subject: Re: move zd1201 where it belongs

From: Greg KH <[email-masked]>
Date: Mon, 5 Jun 2006 09:16:10 -0700

On Mon, Jun 05, 2006 at 10:47:26AM -0400, John W. Linville wrote:
> On Mon, Jun 05, 2006 at 04:29:12PM +0200, Pavel Machek wrote:
> 
> > > Did you mean to only copy Jiri and LKML?
> > 
> > Yes, because this should go in as a git patch (so it is move, not
> > create new file), and I was hoping for Jiri to generate proper
> > git-patch :-).
> 
> Ah, I see.  Well, I can handle this just fine.

Ack from my side, feel free to move this to your section of the kernel
:)

thanks,

greg k-h